Page MenuHomePhabricator

elm/config: fix thumbscroll config
ClosedPublic

Authored by zmike on Feb 5 2020, 9:24 AM.

Details

Summary

this was broken a while ago by failing to correctly update all the configs

ref 6409cfa41b19f04ef7b4247d078d626e9ec77a8f

Depends on D11250

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Feb 5 2020, 9:24 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Feb 5 2020, 9:24 AM
zmike updated this revision to Diff 28897.Feb 7 2020, 7:21 AM
zmike edited the summary of this revision. (Show Details)

rebase

bu5hm4n accepted this revision.Feb 12 2020, 6:12 AM
This revision is now accepted and ready to land.Feb 12 2020, 6:12 AM
Closed by commit rEFLa59956680d9b: elm/config: fix thumbscroll config (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 14 2020, 12:24 AM
This revision was automatically updated to reflect the committed changes.